Obsolescence des intégrations tierces

Restez organisé à l'aide des collections Enregistrez et classez les contenus selon vos préférences.

Le tableau suivant répertorie les intégrations tierces non compatibles avec l'ancien agent Monitoring à partir de la version 6.0.0, ainsi que le calendrier des mises hors service.

Vous pouvez continuer à collecter des métriques pour la plupart de ces applications en migrant vers les intégrations d'applications tierces de l'agent Ops.

Nom de l'intégration Obsolète Non compatible depuis Détails
Cassandra 28 février 2019 09 avril 2020 Migrer pour utiliser l'agent Ops
CouchDB 28 février 2019 09 avril 2020 Migrer pour utiliser l'agent Ops
Elasticsearch 28 février 2019 09 avril 2020 Migrer pour utiliser l'agent Ops
HBase 28 février 2019 09 avril 2020 Migrer pour utiliser l'agent Ops
Kafka 28 février 2019 09 avril 2020 Migrer pour utiliser l'agent Ops
MongoDB 28 février 2019 09 avril 2020 Migrer pour utiliser l'agent Ops
PostgreSQL 28 février 2019 09 avril 2020 Migrer pour utiliser l'agent Ops
RabbitMQ 28 février 2019 09 avril 2020 Migrer pour utiliser l'agent Ops
Riak 28 février 2019 09 avril 2020 Aucune solution alternative disponible
Tomcat 28 février 2019 09 avril 2020 Migrer pour utiliser l'agent Ops
Varnish 28 février 2019 09 avril 2020 Migrer pour utiliser l'agent Ops
ZooKeeper 28 février 2019 09 avril 2020 Migrer pour utiliser l'agent Ops